@media( max-height:567px), (max-width: 320px) {
    html {
        font-family: sans-serif;
        line-height: 1.15;
        height: 100%;
    }
    .HeaderLogoBanner{
        width:100%;
    }
}

@media (min-width: 768px) {
    .BreakLine{
        height: 75px;
    }
    html {
        font-family: sans-serif;
        line-height: 1.15;
        height: 100%;

    }
}


/* Image */

.templatemo-project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor:pointer;
    height: 100px;
    width: 100px;
}
.templatemo-project-gallery {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.templatemo-project-gallery li{
    float: left;
}

.warning-border{
    border: 2px solid #FF0000;
}
